ApiWebhooks

List webhook subscriptions

GET
/public/v1/webhook-subscriptions

Lists webhook subscriptions.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Response Body

Successful response

application/json
  1. response
data?array<>
[key: string]?any
Example Request
curl -X GET 'https://api.agiled.ai/public/v1/webhook-subscriptions'
Example Response
{  "data": [    {      "description": "string",      "events": [        "contact.created"      ],      "id": "string",      "last_delivery_at": "string",      "secret": "string",      "status": "string",      "target_url": "http://example.com"    }  ]}